.mailform dl {
  padding: 12px;
  margin-bottom: 4px;
  border-radius: 4px;
  border-bottom: 1px solid #a39391;
}

.mailform dt {
  vertical-align: middle;
    padding:10px;
    font-weight: bold;    
}

.mailform dd {
  padding-left: 8px;
  vertical-align: middle;
padding:10px;
}

.mailform dd input[type="text"],.mailform dd input[type="email"],.mailform dd input[type="number"],
.mailform dd textarea {
  max-width: 100%;
  font-family: inherit;
    font-size:1.2em;
  padding: 7px 12px;
  background: #f4f4ff;
  border-radius: 4px;
  border: 1px solid #ddddea;
  box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
}

.mailform dd select {
  max-width: 100%;
    font-size:1.2em;
  font-family: inherit;
  padding: 7px 12px;
  background: #f4f4ff;
  border-radius: 4px;
  border: 1px solid #ddddea;
  box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
}

.mailform dd input[type="radio"],
.mailform dd input[type="checkbox"] {
  box-shadow: none;
  border: 5px solid #ccc;
    font-size:1.2em;
}

.mailform dd input[type="file"] { font-size:1.1em; }

.mailform dd input[type="date"]{
    position: relative;
	font-family: inherit;
    font-size:1.2em;
  padding: 7px 12px;
  background: #f4f4ff;
  border-radius: 4px;
  border: 1px solid #ddddea;
  box-shadow: inset 0 1px 2px rgba(0,0,0,.05);
}

.mailform dd input[type=date]::-webkit-calendar-picker-indicator {
    position: absolute;
    width: 100%;
    height: 100%;
	opacity: 0;
}

.mailform dd input[type="checkbox"]{
     transform: scale(1.5);
	margin:10px;
}

.mailform dd .nest {
  padding-left: 45px;
  margin: 10px 0;
}

.mailform dd textarea {
  box-sizing: border-box;
  resize: vertical;
}

.mailform dd label {
    font-size:1.2em;
}

textarea::placeholder {
  font-size: 0.85em;
}

.confirmation_btn {
  font-family: inherit;
  padding: 10px 40px;
  font-size: 1.3em;
  border-radius: 8px;
  border: none;
  background: none #003399;
  color: #fff;
  cursor: pointer;
    margin:30px auto;
}

.confirmation_btn:hover {
  opacity: .8;
}

.attention { 
    font-size:0.9em;
    color:#F95500;
    display: block;
    margin-bottom:10px;
}

.no-spin::-webkit-inner-spin-button,
.no-spin::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
    -moz-appearance:textfield;
}

.w420 { width:650px; }
.w300 { width:420px; }
.w80 { width:120px; }
.w200 { width:200px; }
.lh3 { line-height:3.0em; }
.lh1 { line-height: 1.0em; }
.nodisp { display: none; }
.nopc { display: none; }
.attentionword::placeholder { color:red; }

@media (max-width: 450px){
    .w420 { width:92%; }
.w300 { width:92%; }
.w80,.w200 { width:38%; }
    ::placeholder { font-size:0.7em; }
    .nopc { display: block; }
    .fontlarge { font-size:1.5em; }
	.mailform dt, .mailform dd {
		padding:10px;
		margin:10px;
	}
}